Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Feb 2020 14:31:30 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Centrepoint, <div dir="auto">This email is reference to my various conversations with your executives. I have be informed that I need to share an alternate address for the pick up as I am out  of country for three weeks.</div>
<div dir="auto"><br></div>
<div dir="auto">The alternative address for return is Mohisha Keswani Flat no S25 Building no 77 The Gardens Dubai Mobile no . 507168042. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly send a request to the concerned company and facilitate a return at the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Somya</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 13 Feb 2020, 12:31 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div>Hi Somya,</div>
<div><br></div>
<div>Thank you to contacting with us.</div>
<div dir="ltr">
<div><br></div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</div>
<div><br></div>
<div dir="ltr">As per the policy, (Chicco Liteway Basic Stroller with Bumper Bar) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged and as we have check so we did not find out any details regarding your telephonic conversation with any of our agent.</div>
<div><br></div>
<div>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. </div>
<div><br></div>
<div>Please refer to the below link for any further information on non-returnable items:</div>
<div dir="ltr"><a href="https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#" rel="noreferrer" target="_blank">https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#</a></div>
<div><br></div>
<div dir="ltr">Feel free to ask any further queries in future.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/456969